
TYPO3.Neos - Task # 10087

Bug # 11043 (Closed): As Roger, I want to have Guidelines for CSS Programming

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-06 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: Create a CSS CGL for Phoenix
Description

Create a CSS CGL for Phoenix

History
#1 - 2010-10-06 18:41 - Berit Hlubek
- Status changed from New to Accepted
- Assigned To set to Berit Hlubek

#2 - 2010-10-18 10:54 - Berit Hlubek
- Target version set to 707

#3 - 2010-10-19 21:45 - Karsten Dambekalns
- Category set to Documentation

#4 - 2010-10-20 12:21 - Sebastian Kurfuerst
- Target version changed from 707 to 711

#5 - 2010-10-21 09:55 - Sebastian Kurfuerst
- Parent task set to #8797

#6 - 2010-10-21 10:31 - Sebastian Kurfuerst
- Parent task changed from #8797 to #10367

#7 - 2010-11-12 00:32 - Robert Lemke
- Status changed from Accepted to On Hold

#8 - 2010-11-24 12:39 - Robert Lemke
- Parent task changed from #10367 to #11043

#9 - 2011-11-07 10:59 - Sebastian Kurfuerst
- Status changed from On Hold to Closed

closing for now
